package com.zhilin.patrol.bean;

import java.io.Serializable;
import java.util.List;

public class ReconsiderActivityEntity extends BaseEntity<List<ReconsiderActivityEntity.InfoListBean>>{

    public static class InfoListBean implements Serializable {
    private String pbCode;
    private String cName;
    private String status;
    private String question;
    private String rectify;
    public String getRectify(){return rectify;}
    public void setRectify(String rectify){this.rectify=rectify;}

    public String getPbCode() {
        return pbCode;
    }

        public String getStatus() {
            return status;
        }

        public void setStatus(String status) {
            this.status = status;
        }

        public void setPbCode(String pbCode) {
        this.pbCode = pbCode;
    }

    public String getCName() {
        return cName;
    }

    public void setCName(String cName) {
        this.cName = cName;
    }
    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }
}

}
